.erjifontover57447{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}
.leaderfont57447{ color: #222222; font-size: 9pt ;}
.erjibackground57447{ border-bottom: #99cdff 1px solid; background-color: #488be6; width: 135px; height: 23px ;}
.currentfontStyle57447{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle57447{ font-family: 宋体; color: #ffffff; font-size: 12px; font-weight: bold ;}
.yijifontover57447{ font-family: 宋体; color: #ffffff; font-size: 12px; font-weight: bold ;}
.erjibackgroundover57447{ border-bottom: #99cdff 1px solid; background-color: #80bdf3; width: 135px; height: 23px ;}
.ejfontstyle57447{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.titlestyle57449{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle57449{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle57405{ font-size: 9pt ;}
.clickstyle57405{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont57405{ font-size: 9pt; color: #23221d; line-height: 200% ;}
.titlestyle57405{ font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none ;}
.columnstyle57405{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle57405{ line-height: 215%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c57405 {
font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none 
;}
A.c57405:link {
color:#222222;}
A.c57405:visited {
color:#222222;}
A.c57405:active {
color: #222222;}
A.c57405:hover {
color: #cc0000;}
.morestyle57450{ font-size: 9pt ;}
.clickstyle57450{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont57450{ font-size: 9pt; line-height: 150% ;}
.titlestyle57450{ line-height: 150%; color: #666666; font-size: 9pt; text-decoration: none ;}
.columnstyle57450{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle57450{ line-height: 200%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c57450 {
line-height: 150%; color: #666666; font-size: 9pt; text-decoration: none 
;}
A.c57450:link {
color:#222222;}
A.c57450:visited {
color:#222222;}
A.c57450:active {
color: #222222;}
A.c57450:hover {
color: #cc0000;}
.leaderfont57415{ font-size: 9pt; color: #ff0000; font-family: 宋体 ;}
.querystyle57415{ border-bottom: #a1bff1 1px solid; position: relative; border-left: #a1bff1 1px solid; background-repeat: no-repeat; font-family: 宋体; height: 19px; color: #222222; font-size: 10pt; border-top: #a1bff1 1px solid; border-right: #a1bff1 1px solid ;}

.morestyle57436{ font-size: 9pt ;}
.clickstyle57436{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont57436{ font-size: 9pt; line-height: 150% ;}
.titlestyle57436{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle57436{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle57436{ line-height: 200%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c57436 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c57436:link {
color:#222222;}
A.c57436:visited {
color:#222222;}
A.c57436:active {
color: #222222;}
A.c57436:hover {
color: #cc0000;}
.morestyle57437{ font-size: 9pt ;}
.clickstyle57437{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont57437{ font-size: 9pt; line-height: 150% ;}
.titlestyle57437{ line-height: 150%; color: #666666; font-size: 9pt; text-decoration: none ;}
.columnstyle57437{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle57437{ line-height: 200%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c57437 {
line-height: 150%; color: #666666; font-size: 9pt; text-decoration: none 
;}
A.c57437:link {
color:#222222;}
A.c57437:visited {
color:#222222;}
A.c57437:active {
color: #222222;}
A.c57437:hover {
color: #cc0000;}
.morestyle214526{ font-size: 9pt ;}
.clickstyle214526{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont214526{ font-size: 9pt; line-height: 150% ;}
.titlestyle214526{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle214526{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle214526{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c214526 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c214526:link {
color:#222222;}
A.c214526:visited {
color:#222222;}
A.c214526:active {
color: #222222;}
A.c214526:hover {
color: #cc0000;}
.selectstyle57456{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle57456{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle57453{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle57453{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle57454{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle57454{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle57455{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle57455{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle57457{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle57457{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.btextstyle57452{ font-size: 10pt; font-family: 宋体 ;}

